Gentoo Packages /package/net-im/qutim http://www.gentoo.org/favicon.ico http://packages.gentoo.org/feed/package/net-im/qutim Gentoo Packages2 2015-04-26T08:43:14Z <div> <span class="cpvstr">net-im/qutim</span>: <span class="description">Qt4-based multi-protocol instant messenger</span> </div> http://packages.gentoo.org/package/net-im/qutim?ts=2015-02-22T19:01:14Z Michał Górny (mgorny) http://cia.vc/stats/author/mgorny 2015-02-22T19:01:14Z
22 Feb 2015; Michał Górny (mgorny) qutim-0.3.1-r1.ebuild,
qutim-0.3.2.ebuild:
Update dependency on QCA plugins to use USE flags on app-crypt/qca:2
unconditionally, to provide a single sane path for dependency resolution. Bug
#541066.